{
	"@metadata": {
		"authors": [
			"Malafaya"
		]
	},
	"wikimini-action-addsection": "Lüükön yegädi",
	"wikimini-action-delete": "Moükön",
	"wikimini-action-move": "Topätükön",
	"wikimini-action-protect": "Jelön",
	"wikimini-action-undelete": "Sämoükön",
	"wikimini-action-unprotect": "Votükön jeli",
	"wikimini-view-create": "Jafön",
	"wikimini-view-edit": "Redakön",
	"wikimini-view-history": "Logön jenotemi",
	"wikimini-view-view": "Reidön",
	"wikimini-view-viewsource": "Logön fonäti",
	"wikimini-more-actions": "Pluikos"
}
